/*
 * jQuery Nivo Slider v2.5.1
 * http://nivo.dev7studios.com
 *
 * Copyright 2011, Gilbert Pellegrom
 * Free to use and abuse under the MIT license.
 * http://www.opensource.org/licenses/mit-license.php
 * 
 * March 2010
 */ 
/* The Nivo Slider styles */
.nivoSlider {
	position:relative;
}
.nivoSlider img {
	position:absolute;
	top:0px;
	left:0px;
}
/* If an image is wrapped in a link */
.nivoSlider a.nivo-imageLink {
	position:absolute;
	top:0px;
	left:0px;
	width:100%;
	height:100%;
	border:0;
	padding:0;
	margin:0;
	z-index:6;
	display:none;
}
/* The slices and boxes in the Slider */
.nivo-slice {
	display:block;
	position:absolute;
	z-index:5;
	height:100%;
}
.nivo-box {
	display:block;
	position:absolute;
	z-index:5;
}
/* Caption styles */
.nivo-caption {
	position:absolute;
	left:0px;
	bottom:0px;
	background:#000;
	color:#fff;
	opacity:0.8; /* Overridden by captionOpacity setting */
	width:100%;
	z-index:8;
}
.nivo-caption p {
	padding:5px;
	margin:0;
}
.nivo-caption a {
	display:inline !important;
}
.nivo-html-caption {
	display:none;
}
/* Direction nav styles (e.g. Next & Prev) */
.nivo-directionNav a {
	position:absolute;
	top:10px;
	z-index:9;
	cursor:pointer;
}
.nivo-prevNav {
	left:0px;
}
.nivo-nextNav {
	right:0px;
}
/* Control nav styles (e.g. 1,2,3...) */
.nivo-controlNav a {
	position:relative;
	z-index:9;
	cursor:pointer;
}
.nivo-controlNav a.active {
	font-weight:bold;
}
/*=================================*/
/* Nivo Slider Demo
/* November 2010
/* By: Gilbert Pellegrom
/* http://dev7studios.com
/*=================================*/


/*===================*/
/*=== Main Styles ===*/
/*===================*/

#dev7link {
	position:absolute;
	top:0;
	left:50px;
	background:url(../eveonline/images/dev7logo.png) no-repeat;
	width:60px;
	height:67px;
	border:0;
	display:block;
	text-indent:-9999px;
}
/*============================*/
/*=== Custom Slider Styles ===*/
/*============================*/
#slider-wrapper {
	background:url(../eveonline/images/slider.png) no-repeat;
	width:668px;
	height:406px;
	margin:auto;
}
#slider {
	position:relative;
	width:668px;
	height:406px;
	/*margin-left:190px;*/
	background:url(../eveonline/images/loader.gif) no-repeat 80% 50%;
}
#slider img {
	position:absolute;
	top:0px;
	left:0px;
	display:none;
}
#slider a {
	border:0;
	display:block;
}
.nivo-controlNav {
	bottom: 10px;
	left: 10px;
	position: absolute;
}
.nivo-controlNav a {
	display:block;
	width:22px;
	height:21px;
	background:url(../eveonline/images/banner-nav-bullets.png) no-repeat top right;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.nivo-controlNav a.active, .nivo-controlNav a:hover {
	background-position:bottom right;
}
.nivo-directionNav a {
	display:block;
	width:35px;
	height:35px;
	background:transparent url(../images/arrows.png) no-repeat bottom left;
	text-indent:-9999px;
	border:0;
}
a.nivo-nextNav {
	background-position:bottom right;
	right:10px;
}
a.nivo-prevNav {
	left:10px;
}
.nivo-caption {
	text-shadow:none;
	font-family: Helvetica, Arial, sans-serif;
}
.nivo-caption a {
	color:#efe9d1;
	text-decoration:underline;
}
/*====================*/
/*=== Games Gold Styles ===*/
/*====================*/

#slider-game {
	position:relative;
	height: 314px;
	width: 620px;
	/*margin-left:190px;*/
	background:url(../images/loader.gif) no-repeat 80% 50%;
}
#slider-game #slider {
	height: 314px;
}
.game .nivo-controlNav a {
	display:block;
	width:22px;
	height:21px;
	background:url(../images/banner-nav-bullets.png) no-repeat top right;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.game .nivo-controlNav a.active, .game .nivo-controlNav a:hover {
	background-position:bottom right;
}
/*====================*/
/*=== Games Gold Styles ===*/
/*====================*/

#slider-warcraft {
	position:relative;
	height: 355px;
	width: 658px;
	/*margin-left:190px;*/
	background:url(../images/loader.gif) no-repeat 80% 50%;
}
#slider-warcraft #slider {
	height: 355px;
	width: 658px;
}
.warcraft .nivo-controlNav a {
	display:block;
	width:22px;
	height:21px;
	background:url(../images/banner-nav-bullets.png) no-repeat top right;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.warcraft .nivo-controlNav a.active, .warcraft .nivo-controlNav a:hover {
	background-position:bottom right;
}
/*====================*/
/*=== Final Fantasy.XI Styles ===*/
/*====================*/

#slider-fantasy {
    background:url(../fantasy/images/slider.png) no-repeat;
	width:668px;
    height:306px;
	margin:auto;
}
#slider.fantasy {
	position:relative;
    width:668px;
    height:306px;
	background:url(../fantasy/images/loader.gif) no-repeat 80% 50%;
}
.fantasy .nivo-controlNav a {
	display:block;
	width:22px;
	height:21px;
	background:url(../fantasy/images/banner-nav-bullets.png) no-repeat top right;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.fantasy .nivo-controlNav a.active , .fantasy .nivo-controlNav a:hover {
	background-position:bottom right;
}
/*====================*/
/*=== RIFT Styles ===*/
/*====================*/
#slider-slirift {
    background:url(../rift/images/slider.png) no-repeat;
	width:668px;
    height:403px;
	margin:auto;
}
#slider.slirift {
	position:relative;
    width:668px;
    height:403px;
	background:url(../rift/images/loader.gif) no-repeat 80% 50%;
}
.slirift .nivo-controlNav a {
	display:block;
	width:22px;
	height:21px;
	background:url(../rift/images/banner-nav-bullets.png) no-repeat top right;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.slirift .nivo-controlNav a.active , .slirift .nivo-controlNav a:hover {
	background-position:bottom right;
}
/*====================*/
/*=== rsgold Styles ===*/
/*====================*/

#slider-rsgold {
	position:relative;
    height: 314px;
    width: 638px;
    /*margin-left:190px;*/
	background:url(../fantasy/images/loader.gif) no-repeat 80% 50%;
}
#slider-rsgold #slider {
    height: 314px;
    width: 638px;
}
.rsgold .nivo-controlNav a {
	display:block;
	width:22px;
	height:21px;
	background:url(../rs-gold/images/banner-nav-bullets.png) no-repeat top right;
	text-indent:-9999px;
	border:0;
	margin-right:3px;
	float:left;
}
.rsgold .nivo-controlNav a.active , .rsgold .nivo-controlNav a:hover {
	background-position:bottom right;
}
